Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- d
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u

### - n -

- NORMALIZE_ALL : unicode.h
- NORMALIZE_ALL_COMPOSE : unicode.h
- NORMALIZE_DEFAULT : unicode.h
- NORMALIZE_DEFAULT_COMPOSE : unicode.h
- NORMALIZE_NFC : unicode.h
- NORMALIZE_NFD : unicode.h
- NORMALIZE_NFKC : unicode.h
- NORMALIZE_NFKD : unicode.h
- NOT_LOCK : thread.h